Kerbal Space Program - Bug #15393

Terrain seams are visible while landing. Worse, terrain faces raise above the ground
05/28/2017 02:08 PM - juanml82

Status: Closed Start date: 05/28/2017
Severity: High % Done: 100%
Assignee:

Category: Camera

Target version:

Version: 1.3.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

This is better explained through screenshots. So far, I've seen it around Kerbin's north pole and in the Mun's Northwest Crater, which
probably means it's common to all celestial bodies.
Screenshots:

http:/i.imgur.com/v6pLikx.png
http://i.imgur.com/3N7pcc5.png
http://i.imgur.com/9AjmtHW.png

History

#1 - 05/28/2017 04:38 PM - swjr-swis
- Status changed from New to Need More Info
1.3.0.1804 Win x64

Have not been able to confirm this in a stock game. Screenshots are from a modded game. According to the forum discussion below, it is caused by
mods (Scatterer).

http://forum.kerbalspaceprogram.com/index.php?/topic/161111-the-most-terrifying-bug/

Can you provide an example of this with a stock game?

#2 - 05/28/2017 10:10 PM - juanml|82
swjr-swis wrote:

1.3.0.1804 Win x64

Have not been able to confirm this in a stock game. Screenshots are from a modded game. According to the forum discussion below, it is
caused by mods (Scatterer).

http://forum.kerbalspaceprogram.com/index.php?/topic/161111-the-most-terrifying-bug/

Can you provide an example of this with a stock game?

No, | can't replicate it with the stock game. It seems it's an issue with scatterer

#3 - 07/29/2019 10:05 PM - chris.fulton
- Status changed from Need More Info to Resolved

- % Done changed from 0 to 100

#4 - 07/29/2019 10:05 PM - chris.fulton

- Status changed from Resolved to Closed

Closed in efforts of database cleanup.
